translateObj {AutoDeskR} | R Documentation

## Translate a File into OBJ Format.

### Description

Translate an uploaded file into OBJ format using the Model Derivative API.

### Usage

    translateObj(urn = NULL, token = NULL)

### Arguments

`urn` | A string. Source URN (objectId) for the file. Note the URN must be Base64 encoded. To encode the URN, see, for example, the `jsonlite::base64_enc` function.
`token` | A string. Token generated with `getToken` function with `data:read` and `data:write` scopes.

### Value

An object containing the `result`, `urn`, and additional activity information.

### See Also

https://developer.autodesk.com/en/docs/model-derivative/v2/overview/

### Examples

    ## Not run:
    # Translate the "aerial.dwg" file into a obj file
    resp <- translateObj(urn <- myEncodedUrn, token = myToken)

    ## End(Not run)

[Package AutoDeskR version 0.1.3 Index]